<?php
$to_id=$to_id; // 받을 사람(이메일 받을 사람 주소)
$from_id=$from_id; // 보낼 사람(네이버 이메일주소)
$from_pass=$from_pass; // 네이버 이메일 계정 비밀번호
$title=$title; // 메일 제목
$article=$article; // 메일 내용

require_once("class.phpmailer.php");

$smtp="smtp.worksmobile.com";
$mail=new PHPMailer(true);
$mail->IsSMTP();

try
{
	$mail->Host=$smtp;
	$mail->SMTPAuth=true;
	$mail->Port=587;
	$mail->SMTPSecure="ssl";
	$mail->Username=$from_id;
	$mail->Password=$from_pass;
	$mail->CharSet = "UTF-8";
	$mail->SetFrom($from_id);
	$mail->AddAddress($to_id);
	$mail->Subject=$title;
	$mail->MsgHTML($article);
	$mail->Send();
}
catch (phpmailerException $e)
{
	echo $e->errorMessage();
}
catch (Exception $e)
{
	echo $e->getMessage();
}
?>